diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/cmode ircby-0.5-RC3/help/opers/cmode
--- ircd-hybrid-7.0.1/help/opers/cmode	Tue Nov 20 22:41:57 2001
+++ ircby-0.5-RC3/help/opers/cmode	Tue Mar 30 11:04:25 2004
@@ -1,88 +1,82 @@
 MODE <channel> <+|-><modes> [parameters]
 
 =-=-=-=-=-=-=-=-=-=-=
-    CHANNELMODES
+    ÐÅÆÈÌÛ ÊÀÍÀËÀ
 =-=-=-=-=-=-=-=-=-=-=
 
-    MODE    - DESCRIPTION
+   ÐÅÆÈÌ    -                ÎÏÈÑÀÍÈÅ   
 ------------------------------------------------------------------------
 
-NO PARAMETERS:
+ÁÅÇ ÏÀÐÀÌÅÒÐÎÂ:
 --------------
 
-     +n     - 'No external messages'.  This will prevent any user who
-              isn't in the channel from sending messages to the channel.
+     +n     - Çàïðåùàåò ïîëüçîâàòåëÿì, íå íàõîäÿùèìñÿ íà êàíàëå, 
+              ïîñûëàòü íà íåãî ñîîáùåíèÿ
 
-     +t     - 'Ops Topic'.  This will prevent any user who isn't opped,
-              or half-opped (+o/+h) from setting a channel topic.
+     +t     - Çàïðåùàåò ïîëüçîâàòåëÿì, íå èìåþùèì ñòàòóñ îïà/ïîëóîïà 
+              (+o/+h) óñòàíàâëèâàòü òîïèê íà êàíàëå.
 
-     +s     - 'Secret'.  This will prevent the channel from being shown
-              in a /whois, and in the channel list.
+     +s     - Íå ïîêàçûâàåò êàíàë â ñïèñêå êàíàëîâ è ïðè êîìàíäå 
+              /whois
 
-     +p     - 'Private'.
+     +p     - ×àñòíûé êàíàë, íå ïîêàçûâàåòñÿ ïðè /whois
 
-     +m     - 'Moderated'.  This will prevent any user who isn't opped,
-              half-opped or voiced (+o/+h/+v) from talking in the channel.
+     +m     - Ìîäåðèðóåìûé. Ïîñûëàòü ñîîáùåíèÿ íà êàíàë ìîãóò òîëüêî
+              ïîëüçîâàòåëè, èìåþùèå ñòàòóñ îïà/ïîëóîïà/âîèñà (+o/+h/+v) 
 
-     +a     - 'Anonymous ops'.  This will stop people who join from
-              seeing who has ops.  Any modes set in the channel will
-              be shown as if a server set them.
+     +a     - Àíîíèìíûå îïû. Íå ïîêàçûâàåò çàøåäøèì ïîëüçîâàòåëÿì, êòî 
+              èìååò ñòàòóñ îïåðàòîðà êàíàëà. Ëþáîé ðåæèì, óñòàíîâëåííûé
+              íà êàíàëå, áóäåò ïîêàçàí, êàê óñòàíîâëåííûé ñåðâåðîì
 
-              When a user becomes opped or half-opped (+o/+h) they will
-              receive an op sync, where the server will op every user
-              that is opped.  They will then see modes normally, and
-              have the true list of who has ops/half-ops/voices
+              Êîãäà ïîëüçîâàòåëü ñòàíîâèòñÿ îïîì/ïîëóîïîì, îí óâèäèò 
+              êàíàë â íîðìàëüíîì ðåæèìå.
+              Çàìå÷àíèå: ðåæèì ìîæåò áûòü îòêëþ÷åí íàñòðîéêàìè ñåðâåðà.
 
-     +i     - 'Invite only'.  This will stop anyone from joining your
-              channel who hasn't received an /invite or whose host isn't in
-              the +I list.
+     +i     - Êàíàë äëÿ ïðèãëàøåííûõ. Ðàçðåøàåò âõîä íà êàíàë òîëüêî 
+              ïðèãëàøåííûì ïîëüçîâàòåëÿì: ïîëó÷èâøèì ïðèãëàøåíèå êîìàíäîé
+              \invite èëè íàõîäÿùèìñÿ â ñïèñêå ïðèãëàøåííûõ (ðåæèì +I)
 
 
-WITH PARAMETERS:
+Ñ ÏÀÐÀÌÅÒÐÀÌÈ:
 ----------------
 
-     +k     - 'Key'.  This will require users joining to know the key,
-              they must then use /join #channel KEY
-
-              PARAMS: /mode #channel +k key
-
-     +l     - 'Limit'. This will stop there being more than LIMIT people
-              in the channel at any time.
+     +k     - Êëþ÷.  Òðåáóåò óêàçàíèå êëþ÷à ïðè âõîäå íà êàíàë:
+              /join #channel KEY 
 
-              PARAMS: /mode #channel +l limit
+              Ñèíòàêñèñ: /mode #channel +k key
 
-     +v     - 'Voice'.  This will allow a user to talk in a moderated (+m)
-              channel.  Shown by the +nick flag.
+     +l     - Ëèìèò. Îãðàíè÷èâàåò êîëè÷åñòâî ïîëüçîâàòåëåé íà êàíàëå.
 
-              PARAMS: /mode #channel +vvvv nick1 nick2 nick3 nick4
+              Ñèíòàêñèñ: /mode #channel +l limit     (limit - ÷èñëî)
 
-     +h     - 'Half-op'.  This will allow a user to set all of the above
-              modes, (and some more below..), whilst stopping the user
-              from doing harm to the channel.  Users who are +h CANNOT
-              kick opped (+o) users, or set modes +h/-h/+o/-o.
+     +v     - Âîèñ. Ïîçâîëÿåò ïîëüçîâàòåëþ "ãîâîðèòü" íà ìîäåðèðóåìîì (+m)
+              êàíàëå. Ïîêàçûâàåòñÿ êàê +nick.
 
-              They can perform all other modes, and can kick regular users.
+              Ñèíòàêñèñ: /mode #channel +vvvv nick1 nick2 nick3 nick4
 
-              PARAMS: /mode #channel +hhhh nick1 nick2 nick3 nick4
+     +h     - Ïîëóîïåðàòîð (ïîëóîï). Ìîæåò óñòàíàâëèâàòü âñå ðåæèìû êàíàëà 
+              (çà èñêëþ÷åíèåì +h/-h/+o/-o) è êèêàòü ïîëüçîâàòåëåé êàíàëà 
+              (çà èñêëþ÷åíèåì îïåðàòîðîâ è ïîëóîïåðàòîðîâ)
 
-     +o     - 'Op'.  This gives the user full control over the channel.
-              An opped user may op other users, set any mode, and
-              remove ops from whoever they want.
+              Ñèíòàêñèñ: /mode #channel +hhhh nick1 nick2 nick3 nick4
 
-              PARAMS: /mode #channel +oooo nick1 nick2 nick3 nick4
+     +o     - Îïåðàòîð (Îï). Èìååò ïîëíûé êîíòðîëü íàä êàíàëîì. Ìîæåò
+              óñòàíàâëèâàòü âñå ðåæèìû êàíàëà, âêëþ÷àÿ (+o/-o), è êèêàòü
+              âñåõ ïîëüçîâàòåëåé íà êàíàëå.
 
-     +b     - 'Ban'.  This will prevent a user from entering the channel,
-              based on a nick!ident@host match.
+              Ñèíòàêñèñ: /mode #channel +oooo nick1 nick2 nick3 nick4
 
-              PARAMS: /mode #channel +bbbb n!u@h1b n!u@h2b n!u@h3b n!u@h4
+     +b     - Áàí. Íå äàåò ïîëüçîâàòåëþ çàéòè íà êàíàë.               
+              Îñíîâûâàåòñÿ íà ñîâïàäåíèè ìàñêè "nick!ident@host".
 
-     +e     - 'Exempt'.  This will allow a user to join a channel even if
-              they are banned (+b), based on a nick!ident@host match.
+              Ñèíòàêñèñ: /mode #channel +bbbb n!u@h1b n!u@h2b n!u@h3b n!u@h4
 
-              PARAMS: /mode #channel +eeee n!u@h1b n!u@h2b n!u@h3b n!u@h4
+     +e     - Èñêëþ÷åíèå. Ïîçâîëÿåò ïîëüçîâàòåëþ çàéòè íà êàíàë â ñëó÷àå
+              áàíà (+b), îñíîâûâàåòñÿ íà ñîâïàäåíèè ìàñêè "nick!ident@host".
 
-     +I     - 'Invite Exempt'.  This will allow a user to join an
-              invite-only (+i) channel, based on a nick!user@host match.
+              Ñèíòàêñèñ: /mode #channel +eeee n!u@h1b n!u@h2b n!u@h3b n!u@h4
 
-              PARAMS: /mode #channel +IIII n!u@h1b n!u@h2b n!u@h3b n!u@h4
+     +I     - Ïðèãëàøåíèå. Ïîçâîëÿåò ïîëüçîâàòåëþ çàéòè íà +i êàíàë. 
+              Îñíîâûâàåòñÿ íà ñîâïàäåíèè ìàñêè "nick!user@host".
 
+              Ñèíòàêñèñ: /mode #channel +IIII n!u@h1b n!u@h2b n!u@h3b n!u@h4
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/connect ircby-0.5-RC3/help/opers/connect
--- ircd-hybrid-7.0.1/help/opers/connect	Tue Nov 20 20:41:04 2001
+++ ircby-0.5-RC3/help/opers/connect	Tue Mar 30 11:04:25 2004
@@ -1,16 +1,17 @@
 CONNECT <server_A> [port] [server_B]
 
-When [server_B] is used, CONNECT asks [server_B] to
-connect to <server_A>.  Requires Oper Priv: R
+Åñëè èñïîëüçóåòñÿ [server_B], CONNECT çàïðàøèâàåò
+[server_B] ñîåäèíèòüñÿ ñ [server_A].
+Òðåáóåòñÿ ïðèâèëåãèÿ îïåðàòîðà: R
 
-The [port] must be specified with [server_B], this is
-usually 6667.  To use the default port in the connect
-block, you can use 0 as the port.
+Äëÿ [server_B] äîëæåí áûòü óêàçàí [port], îáû÷íî ýòî
+6667. Äëÿ èñïîëüçîâàíèÿ ïîðòà ïî óìîë÷àíèþ ìîæíî â
+êà÷åñòâå ïîðòà èñïîëüçîâàòü 0.
 
-When [server_B] is not used, CONNECT tries to connect
-your server to <server_A>.
+Åñëè [server_B] íå èñïîëüçóåòñÿ, CONNECT ïîïûòàåòñÿ
+ñîåäèíèòü âàø ñåðâåð ñ [server_A].
 
-When [port] is used, the connection will be attempted
-to [port].
-When [port] is not used, 6667 is used as a default,
-unless the port is specified in the conf file.
+Åñëè [port] èñïîëüçóåòñÿ, áóäåò ïîïûòêà ñîåäèíèòüñÿ
+íà ýòîò ïîðò. Åñëè æå [port] íå èñïîëüçóåòñÿ, ïîðò
+6667 áóäåò èñïîëüçîâàí ïî óìîë÷àíèþ, åñëè äðóãîé ïîðò
+íå áóäåò óêàçàí â ôàéëå conf.
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/credits ircby-0.5-RC3/help/opers/credits
--- ircd-hybrid-7.0.1/help/opers/credits	Tue Nov 20 22:41:57 2001
+++ ircby-0.5-RC3/help/opers/credits	Tue Mar 30 11:04:25 2004
@@ -1,10 +1,11 @@
-Help File Credits
+Ñïèñîê ñîñòàâèòåëåé ôàéëîâ ïîìîùè:
 
-Help files were written by the following people:
+disasta    David Daley            <disasta@go.com>
+Hwy101     W. Campbell            <wcampbel@botbay.net>
+larne      Edward Brocklesby      <ejb@leguin.org.uk>
+MoeBass    anonymous              <moe@moebass.com>
+screwedup  Jonathan Roes          <jroes@magenet.net>
+zartik     Daniel Hemmerich       <dan@spot.org>
 
-disasta    David Daley        <disasta@go.com>
-Hwy101     W. Campbell        <wcampbel@botbay.net>
-larne      Edward Brocklesby  <ejb@leguin.org.uk>
-MoeBass    anonymous          <moe@moebass.com>
-screwedup  Jonathan Roes      <jroes@magenet.net>
-zartik     Daniel Hemmerich   <dan@spot.org>
+ïåðåâîä:
+ANGOR      Alexandr N. Gordienya  <jeddit@tut,by>
\ No newline at end of file
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/cryptlink ircby-0.5-RC3/help/opers/cryptlink
--- ircd-hybrid-7.0.1/help/opers/cryptlink	Wed Nov 21 01:06:42 2001
+++ ircby-0.5-RC3/help/opers/cryptlink	Tue Mar 30 11:04:25 2004
@@ -1 +1 @@
-CRYPTLINK - Server to Server Protocol Command.
+CRYPTLINK - Êîìàíäà ìåæñåðâåðíîãî ïðîòîêîëà.
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/die ircby-0.5-RC3/help/opers/die
--- ircd-hybrid-7.0.1/help/opers/die	Tue Nov 20 20:41:04 2001
+++ ircby-0.5-RC3/help/opers/die	Tue Mar 30 11:04:25 2004
@@ -1,6 +1,5 @@
 DIE server.name :[reason]
 
-Terminates the IRC server with optional reason
-[reason]
+Îñòàíàâëèâàåò IRC ñåðâåð ñ ïðè÷èíîé [reason]
 
-- Requires Oper Priv: D
+- Òðåáóåòñÿ ïðèâèëåãèÿ îïåðàòîðà: D
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/dline ircby-0.5-RC3/help/opers/dline
--- ircd-hybrid-7.0.1/help/opers/dline	Tue Nov 20 20:41:04 2001
+++ ircby-0.5-RC3/help/opers/dline	Tue Mar 30 11:04:25 2004
@@ -1,11 +1,11 @@
 DLINE <nick|ip> :[reason]
 
-Adds a DLINE to the ircd.conf or klines.conf file
-which will deny any connections from the IP address
-of the banned client.  The banned client will receive
-a message saying he/she is banned with reason [reason]
+Äîáàâëÿåò DLINE ê ôàéëàì ircd.conf èëè klines.conf,
+êîòîðàÿ çàïðåùàåò ëþáîå ñîåäèíåíèå ñ àéïè-àäðåñà
+çàáàíåíîãî ïîëüçîâàòåëÿ. Òàêîé êëèåíò ïîëó÷èò ñîîáùåíèå
+î òîì, ÷òî îí çàáàíåí ñ ïðè÷èíîé [reason].
 
-In order to use <nick> rather than <ip>, <nick> must
-be on your server.
+Äëÿ èñïîëüçîâàíèÿ <nick> ïðåäïî÷òèòåëüíåå <ip>.
+<nick> äîëæåí áûòü íà Âàøåì ñåðâåðå.
 
-- Requires Oper Priv: K
+- Òðåáóåòñÿ ïðèâèëåãèÿ îïåðàòîðà: K
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/dmem ircby-0.5-RC3/help/opers/dmem
--- ircd-hybrid-7.0.1/help/opers/dmem	Wed Nov 21 01:21:16 2001
+++ ircby-0.5-RC3/help/opers/dmem	Tue Mar 30 11:04:25 2004
@@ -1,7 +1,6 @@
 DMEM [dump]
 
-DMEM is used if the memory debugging system
-is enabled.  Without a parameter, it will NOTICE
-you a memory report.  With a parameter, it will
-create memory.log in the server's prefix directory.
-The parameter is not used.
+DMEM èñïîëüçóåòñÿ, åñëè âêëþ÷åíà ñèñòåìà îòëàäêè ïàìÿòè.
+Áåç ïàðàìåòðà, âûäàñò Âàì îò÷åò î ïàìÿòè.
+Ñ ïàðàìåòðîì, ñîçäàñò memory.log â äèðåêòîðèè ñåðâåðà.
+Ïðåäïî÷òèòåëüíåå èñïîëüçîâàòü áåç ïàðàìåòðà.
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/drop ircby-0.5-RC3/help/opers/drop
--- ircd-hybrid-7.0.1/help/opers/drop	Wed Nov 21 01:06:42 2001
+++ ircby-0.5-RC3/help/opers/drop	Tue Mar 30 11:04:25 2004
@@ -1 +1 @@
-DROP - Server to Server Protocol Command.
+DROP - êîìàíäà ìåæñåðâåðíîãî ïðîòîêîëà. 
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/eob ircby-0.5-RC3/help/opers/eob
--- ircd-hybrid-7.0.1/help/opers/eob	Wed Nov 21 01:06:42 2001
+++ ircby-0.5-RC3/help/opers/eob	Tue Mar 30 11:04:25 2004
@@ -1 +1 @@
-EOB - Server to Server Protocol Command.
+EOB - êîìàíäà ìåæñåðâåðíîãî ïðîòîêîëà.
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/error ircby-0.5-RC3/help/opers/error
--- ircd-hybrid-7.0.1/help/opers/error	Wed Nov 21 01:06:42 2001
+++ ircby-0.5-RC3/help/opers/error	Tue Mar 30 11:04:25 2004
@@ -1,8 +1,8 @@
 ERROR :<message>
 
-ERROR is sent by the server to clients
-or other servers when an exception occurs.
+ERROR îòïðàâëÿåò ñåðâåð ïîëüçîâàòåëÿì èëè
+äðóãèì ñåðâåðàì, êîãäà âîçíèêàåò èñêëþ÷èòåëüíàÿ
+ñèòóàöèÿ. 
 
-If another server sends your server an
-ERROR, it will be shown to all operators
-on the server.
+Åñëè äðóãîé ñåðâåð îòïðàâëÿåò ERROR Âàøåìó ñåðâåðó,
+îíî áóäåò ïîêàçàíî âñåì îïåðàòîðàì Âàøåãî ñåðâåðà. 
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/gline ircby-0.5-RC3/help/opers/gline
--- ircd-hybrid-7.0.1/help/opers/gline	Tue Nov 20 20:41:04 2001
+++ ircby-0.5-RC3/help/opers/gline	Tue Mar 30 11:04:25 2004
@@ -1,11 +1,11 @@
 GLINE <user@host> :[reason]
 
--- if glines are enabled --
-Attempts to add a global IRC-network wide ban on
-<user@host> for the reason [reason].
+-- Åñëè gline âîçìîæíû --
+Ïûòàåòñÿ äîáàâèòü ãëîáàëüíûé áàí äëÿ <user@host>
+íà âñþ IRC-ñåòü ñ ïðè÷èíîé [reason].
 
-It takes three different opers on three different
-servers to do the same GLINE within a short interval,
-to have a GLINE triggered for a compiled time of hours.
+Äëÿ âñòóïëåíèÿ GLINE â äåéñòâèå íåîáõîäèìî, ÷òîáû 
+òðè îïåðàòîðà òðåõ ðàçëè÷íûõ IRC ñåðâåðîâ ñäåëàëè
+òàêîé æå GLINE çà íåáîëüøîé ïðîìåæóòîê âðåìåíè.
 
-- Requires Oper Priv: G
+- Òðåáóåòñÿ ïðèâèëåãèÿ îïåðàòîðà: G
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/help ircby-0.5-RC3/help/opers/help
--- ircd-hybrid-7.0.1/help/opers/help	Wed Nov 21 01:06:42 2001
+++ ircby-0.5-RC3/help/opers/help	Tue Mar 30 11:04:25 2004
@@ -1,6 +1,5 @@
 HELP [topic]
 
-HELP displays the contents of the help
-file for topic requested.  If no topic is
-requested, it will perform the equivalent
-to HELP index.
+HELP îòîáðàæàåò ïîìîùü ïî óêàçàííîé òåìå [topic].
+Åñëè [topic] íå óêàçàí, îòîáðàçèòñÿ ãëàâíàÿ ñòðàíèöà
+ïîìîùè.
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/index ircby-0.5-RC3/help/opers/index
--- ircd-hybrid-7.0.1/help/opers/index	Mon Jan  7 01:26:11 2002
+++ ircby-0.5-RC3/help/opers/index	Tue Mar 30 11:04:25 2004
@@ -1,4 +1,4 @@
-Help topics available to opers:
+Ïîìîùü ïî êîìàíäàì, äîñòóïíûì äëÿ îïåðàòîðîâ:
 
 ACCEPT          ADMIN           AWAY            CAPAB
 CBURST          CHALLENGE       CJOIN           CLIENT
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/info ircby-0.5-RC3/help/opers/info
--- ircd-hybrid-7.0.1/help/opers/info	Sun Nov 11 12:37:09 2001
+++ ircby-0.5-RC3/help/opers/info	Tue Mar 30 11:04:25 2004
@@ -1,5 +1,4 @@
 INFO
 
-INFO displays the copyright, list of authors and contributors
-to ircd, and the server configuration (as defined in config.h
-and ircd.conf).
+INFO ïîêàçûâàåò àâòîðñêèå ïðàâà, ñïèñîê àâòîðîâ è ïîìîùíèêîâ,
+à òàêæå êîíôèãóðàöèþ ñåðâåðà (ïî ôàéëàì config.h è ircd.conf).
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/invite ircby-0.5-RC3/help/opers/invite
--- ircd-hybrid-7.0.1/help/opers/invite	Tue Nov 20 22:41:57 2001
+++ ircby-0.5-RC3/help/opers/invite	Tue Mar 30 11:04:25 2004
@@ -1,4 +1,4 @@
 INVITE <nickname> <channel>
 
-INVITE sends a notice to the user that you have 
-asked him/her to come to the specified channel.
+INVITE ïîçâîëÿåò ïðèãëàñèòü ïîëüçîâàòåëÿ íà êàíàë,
+ïðè ýòîì ïðèãëàøåííîìó ïîñûëàåòñÿ óâåäîìëåíèå.
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/ison ircby-0.5-RC3/help/opers/ison
--- ircd-hybrid-7.0.1/help/opers/ison	Wed Nov 21 01:09:40 2001
+++ ircby-0.5-RC3/help/opers/ison	Tue Mar 30 11:04:25 2004
@@ -1,6 +1,6 @@
 ISON <nick_A> [nick_B] :[nick_C] [nick_D]
 
-ISON will return a list of users who are present
-on the network from the list that was passed in.
+ISON ïîêàçûâàåò òåõ ïîëüçîâàòåëåé èç ñïèñêà,
+êîòîðûå ñåé÷àñ íàõîäÿòñÿ â IRC.
 
-This command is rarely used directly.
+Ýòà êîìàíäà ðåäêî èñïîëüçóåòñÿ íåïîñðåäñòâåííî.
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/join ircby-0.5-RC3/help/opers/join
--- ircd-hybrid-7.0.1/help/opers/join	Tue Nov 20 22:41:57 2001
+++ ircby-0.5-RC3/help/opers/join	Tue Mar 30 11:04:25 2004
@@ -1,13 +1,13 @@
 JOIN <#channel> [!vchan] [key]
 
-The JOIN command allows you to enter a public chat area known as
-a channel. Network wide channels are proceeded by a '#', while
-a local server channel is proceeded by an '&'.
+JOIN ïîçâîëÿåò Âàì âîéòè íà êàíàë. Ãëîáàëüíûå êàíàëû íàçûâàþòñÿ
+ñ ñèìâîëîì"#" âíà÷àëå, êàíàëû ëîêàëüíîãî ñåðâåðà - ñ ñèìâîëîì "&"
 
-The second argument, if supplied, joins the specified virtual
-channel <vchan>.
+Âòîðîé àðãóìåíò, åñëè ïîääåðæèâàåò ñåðâåð, óêàçûâàåò âîéòè íà
+âèðòóàëüíûé êàíàë (#channel).
 
-If the channel has a key set, the third argument must be
-given to enter. This allows channels to be password protected.
+Åñëè íà êàíàëå óñòàíîâëåí êëþ÷, òî íåîáõîäèì òðåòèé àðãóìåíò,
+÷òîáû âîéòè íà òàêîé êàíàë. Ýòî ïîçâîëÿåò çàùèùàòü êàíàëû
+ïàðîëåì.
 
-See also: part, list
+Ñì. òàêæå: part, list
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/kick ircby-0.5-RC3/help/opers/kick
--- ircd-hybrid-7.0.1/help/opers/kick	Tue Nov 20 22:22:50 2001
+++ ircby-0.5-RC3/help/opers/kick	Tue Mar 30 11:04:25 2004
@@ -1,6 +1,5 @@
 KICK <channel> <nick> :[msg]
 
-The KICK command will remove the specified user
-from the specified channel, using the optional
-kick message.  You must be a channel operator to
-use this command.
+KICK óäàëÿåò óêàçàííîãî ïîëüçîâàòåëÿ ñ óêàçàííîãî
+êàíàëà ñ óêàçàííîé ïðè÷èíîé. Âû äîëæíû áûòü îïåðàòîðîì
+êàíàëà (ïîëóîïåðàòîðîì) äëÿ èñïîëüçîâàíèÿ ýòîé êîìàíäû
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/kill ircby-0.5-RC3/help/opers/kill
--- ircd-hybrid-7.0.1/help/opers/kill	Tue Nov 20 20:41:04 2001
+++ ircby-0.5-RC3/help/opers/kill	Tue Mar 30 11:04:25 2004
@@ -1,5 +1,7 @@
 KILL <nick> <reason>
 
-Disconnects user <nick> from the IRC server he/she
-is connected to with reason <reason>.
-- Requires Oper Priv: O for users not on your IRC server
+Îòñîåäèíÿåò ïîëüçîâàòåëÿ <nick> îò IRC ñåðâåðà ñ
+ïðè÷èíîé <reason>
+
+- Òðåáóåòñÿ ïðèâèëåãèÿ îïåðàòîðà: O 
+(äëÿ îòñîåäèíåíèÿ ïîëüçîâàòåëåé íå ñ Âàøåãî IRC ñåðâåðà)
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/kline ircby-0.5-RC3/help/opers/kline
--- ircd-hybrid-7.0.1/help/opers/kline	Mon Jul 22 18:23:02 2002
+++ ircby-0.5-RC3/help/opers/kline	Tue Mar 30 11:04:25 2004
@@ -1,26 +1,22 @@
-KLINE <nick|user@host> :[reason] [| oper reason]
+KLINE <nick|user@host> :[reason]
 
-Adds a KLINE to the ircd.conf or klines.conf file which
-will ban the specified user from using that server.
-The banned client will receive a message saying he/she
-is banned with reason [reason]
+Äîáàâëÿåò KLINE ê ôàéëó ircd.conf èëè klines.conf,
+êîòîðûé çàïðåùàåò óêàçàííîìó ïîëüçîâàòåëþ èñïîëüçîâàíèå
+ýòîãî ñåðâåðà. Êëèåíò ïîëó÷àåò ñîîáùåíèå, ÷òî îí
+çàáàíåí ñ ïðè÷èíîé [reason].
 
-If an oper reason is added (the pipe must be specified
-to seperate the fields) this will be added into the
-kline.conf but will not be shown to the user when they
-are given the kline reason.
+KLINE user@ip.ip.ip.ip :[reason]
 
-KLINE user@ip.ip.ip.ip :[reason] [| oper reason]
-will kline the user at the unresolved ip.
-ip.ip.ip.ip can be in CIDR form i.e. 192.168.0.0/24
-or 192.168.0.* (which is converted to CIDR form internally)
+Çàáàíèò ïîëüçîâàòåëÿ ñ óêàçàííûì ip-àäðåñîì.
+ip.ip.ip.ip äîëæåí áûòü â ôîðìå CIDR,
+íàïðèìåð 192.168.0.0/24 èëè 192.168.0.* 
 
-For a temporary KLINE, length of kline is given in
-minutes as the first parameter i.e.
+Äëÿ âðåìåííîãî KLINE, ïðîäîëæèòåëüíîñòü óêàçûâàåòñÿ
+â ìèíóòàõ â êà÷åñòâå ïåðâîãî ïàðàìåòðà, íàïðèìåð
 KLINE 10 <nick|user@host> :cool off for 10 minutes
 
-KLINE <user@host> ON irc.server :[reason] [| oper reason]
-will kline the user on irc.server if irc.server accepts
-remote klines.
+KLINE user@host> ON irc.server :[reason]
+Çàáàíèò ïîëüçîâàòåëÿ íà ñåðâåðå irc.server, åñëè ýòîò
+ñåðâåð ïîääåðæèâàåò óäàëåííûå êëàéíû.
 
 - Requires Oper Priv: K
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/knock ircby-0.5-RC3/help/opers/knock
--- ircd-hybrid-7.0.1/help/opers/knock	Sun Apr 21 08:59:39 2002
+++ ircby-0.5-RC3/help/opers/knock	Tue Mar 30 11:04:25 2004
@@ -1,7 +1,7 @@
 KNOCK <channel>
 
-KNOCK requests access to a channel that
-for some reason is not open.
+KNOCK çàïðàøèâàåò äîñòóï íà êàíàë, êîòîðûé
+ïî êàêèì-òî ïðè÷èíàì çàêðûò.
 
-KNOCK cannot be used if you are banned, the
-channel is +p, or it is open.
+KNOCK íåëüçÿ èñïîëüçîâàòü åñëè Âû çàáàíåíû,
+êàíàë ÷àñòíûé (+p) èëè îí îòêðûò.
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/knockll ircby-0.5-RC3/help/opers/knockll
--- ircd-hybrid-7.0.1/help/opers/knockll	Sat Dec 15 11:32:10 2001
+++ ircby-0.5-RC3/help/opers/knockll	Tue Mar 30 11:04:25 2004
@@ -1 +1 @@
-KNOCKLL - Server to Server Protocol Command.
+KNOCKLL - Êîìàíäà ìåæñåðâåðíîãî ïðîòîêîëà.
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/links ircby-0.5-RC3/help/opers/links
--- ircd-hybrid-7.0.1/help/opers/links	Tue Nov 20 22:41:57 2001
+++ ircby-0.5-RC3/help/opers/links	Tue Mar 30 11:04:25 2004
@@ -1,17 +1,16 @@
 LINKS [mask] [remote]
 
-LINKS shows a list of all servers linked to the host server.
+LINKS ïîêàçûâàåò ñïèñîê âñåõ ñåðâåðîâ, ñîåäèíåííûõ ñ
+Âàøèì ñåðâåðîì.
 
-With a mask parameter, LINKS will just show servers matching
-that parameter.  With the remote server parameter, LINKS will
-request the LINKS data from the remote server, matching the
-mask given.
+Ñ ïàðàìåòðîì [mask], LINKS ïîêàæåò òîëüêî ïîäõîäÿùèå ñåðâåðû.
+Ñ ïàðàìåòðîì [remote], LINKS çàïðîñèò îòâåò ó óäàëåííîãî
+ñåðâåðà î ïðèñîåäèíåííûõ ñåðâåðàõ ïî ìàñêå [mask].
 
-The information provided by the LINKS command can be helpful
-for determining the overall shape of the network in addition to
-it's size.
+Èíôîðìàöèÿ, ïîëó÷åííàÿ îò LINKS, ìîæåò áûòü ïîëåçíà äëÿ
+îïðåäåëåíèÿ ôîðìû ñåòè â äîïîëíåíèå ê åå ðàçìåðàì.
 
-NOTE: the links command employs an intensive process to generate
-it's output, so sparing use is recommended.
+ÇÀÌÅ×ÀÍÈÅ: ýòà êîìàíäà òðåáóåò èíòåíñèâíûé ïðîöåññ ôîðìèðîâàíèÿ
+ðåçóëüòàòîâ, ïîýòîìó ðåêîìåíäóåòñÿ èñïîëüçîâàòü åå íå÷àñòî.
 
-See also: connect squit
+Ñì. òàêæå: connect squit
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/list ircby-0.5-RC3/help/opers/list
--- ircd-hybrid-7.0.1/help/opers/list	Tue Nov 20 22:22:50 2001
+++ ircby-0.5-RC3/help/opers/list	Tue Mar 30 11:04:25 2004
@@ -1,12 +1,10 @@
 LIST [#channel]
 
-Without any arguments, LIST will give an entire list of all
-channels which are not set as secret (+s). The list will be in
-the form:
+Áåç àðãóìåíòîâ, âûâåäåò ïîëíûé ñïèñîê êàíàëîâ, íå ïîìå÷åííûõ
+êàê ñåêðåòíûå (+s), â ôîðìå:
 
-  <#channel> <amount of users> :[topic]
+  <#êàíàë> <êîëè÷åñòâî ïîëüçîâàòåëåé> :[òîïèê]
 
-If an argument is supplied, LIST will give just the statistics
-for the given channel.
+Åñëè óêàçàí àðãóìåíò, âûâåäåòñÿ òîëüêî èíôîðìàöèÿ î äàííîì êàíàëå
 
-See also: join
+Ñì. òàêæå: join
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/lljoin ircby-0.5-RC3/help/opers/lljoin
--- ircd-hybrid-7.0.1/help/opers/lljoin	Wed Nov 21 01:06:42 2001
+++ ircby-0.5-RC3/help/opers/lljoin	Tue Mar 30 11:04:25 2004
@@ -1 +1 @@
-LLJOIN - Server to Server Protocol Command.
+LLJOIN - Êîìàíäà ìåæñåðâåðíîãî ïðîòîêîëà.
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/llnick ircby-0.5-RC3/help/opers/llnick
--- ircd-hybrid-7.0.1/help/opers/llnick	Wed Nov 21 01:06:42 2001
+++ ircby-0.5-RC3/help/opers/llnick	Tue Mar 30 11:04:25 2004
@@ -1 +1 @@
-LLNICK - Server to Server Protocol Command.
+LLNICK - Êîìàíäà ìåæñåðâåðíîãî ïðîòîêîëà.
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/locops ircby-0.5-RC3/help/opers/locops
--- ircd-hybrid-7.0.1/help/opers/locops	Tue Nov 20 20:41:04 2001
+++ ircby-0.5-RC3/help/opers/locops	Tue Mar 30 11:04:25 2004
@@ -1,4 +1,4 @@
 LOCOPS :<message>
 
-Sends an LOCOPS message of <message> to all
-opers on local server who are umode +l
+Îòïðàâëÿåò LOCOPS ñîîáùåíèå <message> âñåì
+îïåðàòîðàì ñ ðåæèìîì +l íà ëîêàëüíîì ñåðâåðå.
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/lusers ircby-0.5-RC3/help/opers/lusers
--- ircd-hybrid-7.0.1/help/opers/lusers	Wed Nov 21 01:09:40 2001
+++ ircby-0.5-RC3/help/opers/lusers	Tue Mar 30 11:04:25 2004
@@ -1,7 +1,7 @@
 LUSERS [mask] [remoteserver]
 
-LUSERS will display client count statistics
-for the specified mask, or all users if a
-mask was not specified.  If a remote server
-is specified, it will request the information
-from that server.
+LUSERS ïîêàçûâàåò ñòàòèñòèêó êîëè÷åñòâà
+ïîëüçîâàòåëåé ïî óêàçàííîé ìàñêå, èëè î
+âñåõ ïîëüçîâàòåëÿõ, åñëè ìàñêà íå óêàçàíà.
+Åñëè óêàçàí óäàëåííûé ñåðâåð, èíôîðìàöèÿ
+áóäåò çàïðîøåíà ó ýòîãî ñåðâåðà.
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/modlist ircby-0.5-RC3/help/opers/modlist
--- ircd-hybrid-7.0.1/help/opers/modlist	Tue Nov 20 20:41:04 2001
+++ ircby-0.5-RC3/help/opers/modlist	Tue Mar 30 11:04:25 2004
@@ -1,7 +1,7 @@
 MODLIST [match string]
 
--- List the modules that are currently loaded into the
-ircd, along with their address and version.
-When a match string is provided, modlist only prints
-modules with names matching the match string.
-NOTE:  Restricted to admins only
+-- Ïîêàçûâàåò ñïèñîê ìîäóëåé, êîòîðûå ïîäêëþ÷åíû â
+ircd, âìåñòå ñ èõ àäðåñàìè è âåðñèÿìè. Åñëè óêàçàíà
+ìàñêà [match string], òî âûâåäåòñÿ ñïèñîê òîëüêî
+ïîäõîäÿùèõ ïî ýòîé ìàñêå ìîäóëåé.
+ÇÀÌÅ×ÀÍÈÅ: òîëüêî äëÿ àäìèíèñòðàòîðîâ.
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/modload ircby-0.5-RC3/help/opers/modload
--- ircd-hybrid-7.0.1/help/opers/modload	Tue Nov 20 20:41:04 2001
+++ ircby-0.5-RC3/help/opers/modload	Tue Mar 30 11:04:25 2004
@@ -1,7 +1,6 @@
 MODLOAD <[path/]module.so>
 
--- Load a module into the ircd
-the optional path can be an absolute path
-from / or from the IRCD_PREFIX
-(ie modules/autoload/m_users.so)
-NOTE:  Restricted to admins only
+-- Ïîäãðóæàåò ìîäóëü ê ircd èç óêàçàííîé
+äèðåêòîðèè èëè èç IRCD_PREFIX äèðåêòîðèè
+(íàïðèìåð modules/autoload/m_users.so)
+ÇÀÌÅ×ÀÍÈÅ: òîëüêî äëÿ àäìèíèñòðàòîðîâ.
\ No newline at end of file
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/modrestart ircby-0.5-RC3/help/opers/modrestart
--- ircd-hybrid-7.0.1/help/opers/modrestart	Tue Nov 20 20:41:04 2001
+++ ircby-0.5-RC3/help/opers/modrestart	Tue Mar 30 11:04:25 2004
@@ -1,6 +1,6 @@
 MODRESTART
 
--- Reload all modules into the ircd
-All modules are unloaded, then those in modules/autoload
-are loaded
-NOTE:  Restricted to admins only
+-- Ïåðåãðóæàåò ìîäóëè â ircd.
+Âñå ìîäóëè ñíà÷àëà âûãðóæàþòñÿ, çàòåì 
+çàãðóæàþòñÿ ìîäóëè èç modules/autoload
+ÇÀÌÅ×ÀÍÈÅ: òîëüêî äëÿ àäìèíèñòðàòîðîâ.
\ No newline at end of file
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/modunload ircby-0.5-RC3/help/opers/modunload
--- ircd-hybrid-7.0.1/help/opers/modunload	Tue Nov 20 20:41:04 2001
+++ ircby-0.5-RC3/help/opers/modunload	Tue Mar 30 11:04:25 2004
@@ -1,7 +1,7 @@
 MODUNLOAD <module.so>
 
--- Unload a module from the ircd
-Use just the module name, the path is not needed.
-When a module is unloaded, all commands associated
-with it are unloaded as well.
-NOTE:  Restricted to admins only
+-- Âûãðóæàåò ìîäóëü èç ircd
+Èñïîëüçóéòå òîëüêî èìÿ ìîäóëÿ, ïóòü íå íóæåí.
+Ïðè âûãðóçêå ìîäóëÿ âûãðóæàþòñÿ è âñå êîìàíäû 
+ñ íèì ñâÿçàííûå.
+ÇÀÌÅ×ÀÍÈÅ: òîëüêî äëÿ àäìèíèñòðàòîðîâ. 
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/motd ircby-0.5-RC3/help/opers/motd
--- ircd-hybrid-7.0.1/help/opers/motd	Tue Nov 20 23:09:03 2001
+++ ircby-0.5-RC3/help/opers/motd	Tue Mar 30 11:04:25 2004
@@ -1,7 +1,7 @@
 MOTD [servername]
 
-MOTD will display the message of the day for the
-server name specified, or the local server if there
-was no parameter.
+MOTD ïîêàçûâàåò ñîîáùåíèå äíÿ äëÿ óêàçàííîãî ñåðâåðà
+(åñëè òàêîé óêàçàí) èëè äëÿ Âàøåãî ëîêàëüíîãî ñåðâåðà 
+(áåç ïàðàìåòðîâ).
 
-Only operators can query a remote server.
+Òîëüêî îïåðàòîðû ìîãóò çàïðàøèâàòü óäàëåííûé ñåðâåð.
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/names ircby-0.5-RC3/help/opers/names
--- ircd-hybrid-7.0.1/help/opers/names	Tue Nov 20 22:22:50 2001
+++ ircby-0.5-RC3/help/opers/names	Tue Mar 30 11:04:25 2004
@@ -1,11 +1,8 @@
 NAMES [channel]
 
-With no channel argument, NAMES shows the names (nicks) of all clients
-logged in to the server that do not have +i flag.
-
-With the #channel argument, it displays the nicks on that channel,
-also respecting the +i flag of each client. If the channel specified
-is a channel that the issuing client is currently in, all nicks are
-listed in similar fashion to when the user first joins a channel.
+Áåç àðãóìåíòà ïîêàæåò âñåõ ïîëüçîâàòåëåé, ïðèñîåäèíèâøèõñÿ ê
+ñåðâåðó è íå èìåþùèì ôëàãà +i.
+Åñëè óêàçàí êàíàë, ïîêàæåò âñåõ ïîëüçîâàòåëåé ñ ýòîãî êàíàëà, íå
+èìåþùèõ ôëàãà +i.
 
-See also: join
+Ñì. òàêæå: join
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/nburst ircby-0.5-RC3/help/opers/nburst
--- ircd-hybrid-7.0.1/help/opers/nburst	Wed Nov 21 01:06:42 2001
+++ ircby-0.5-RC3/help/opers/nburst	Tue Mar 30 11:04:25 2004
@@ -1 +1 @@
-NBURST - Server to Server Protocol Command.
+NBURST - Êîìàíäà ìåæñåðâåðíîãî ïðîòîêîëà.
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/nick ircby-0.5-RC3/help/opers/nick
--- ircd-hybrid-7.0.1/help/opers/nick	Tue Nov 20 22:22:50 2001
+++ ircby-0.5-RC3/help/opers/nick	Tue Mar 30 11:04:25 2004
@@ -1,7 +1,5 @@
 NICK <nickname>
 
-When first connected to the IRC server, NICK is required to
-set the client's nickname.
-
-NICK will also change the client's nickname once a connection
-has been established.
+Ïðè ïåðâîì ñîåäèíåíèè ñ IRC ñåðâåðîì, íåîáõîäèìî óñòàíîâèòü
+íèê äëÿ ñåáÿ. Ïðè óñòàíîâëåííîì ñîåäèíåíèè, NICK ïîçâîëÿåò
+èçìåíèòü Âàø íèê.
